@font-face {
    font-family: "ArimoRegular";
    src: url("../fonts/ArimoRegular/ArimoRegular.eot");
    src: url("../fonts/ArimoRegular/ArimoRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ArimoRegular/ArimoRegular.woff") format("woff"),
    url("../fonts/ArimoRegular/ArimoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "ArimoBold";
    src: url("../fonts/ArimoBold/ArimoBold.eot");
    src: url("../fonts/ArimoBold/ArimoBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ArimoBold/ArimoBold.woff") format("woff"),
    url("../fonts/ArimoBold/ArimoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "ArimoBoldItalic";
    src: url("../fonts/ArimoBoldItalic/ArimoBoldItalic.eot");
    src: url("../fonts/ArimoBoldItalic/ArimoBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ArimoBoldItalic/ArimoBoldItalic.woff") format("woff"),
    url("../fonts/ArimoBoldItalic/ArimoBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "ArimoItalic";
    src: url("../fonts/ArimoItalic/ArimoItalic.eot");
    src: url("../fonts/ArimoItalic/ArimoItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ArimoItalic/ArimoItalic.woff") format("woff"),
    url("../fonts/ArimoItalic/ArimoItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}